body {
	background-color: #FFFFCC;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.4em;
	margin-bottom: 16px;
	margin-left: 40px;
	width: 429px;
	height: auto;
	margin-top: 0px;
	color: #660000;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 1.6em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 40px;
}
#office p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.6em;
	margin-top: 10px;
	margin-left: 10px;
}

.lastpara {
	margin-bottom: 24px;
}

h2 {
	font-size: .9em;
	line-height: 1em;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 40px;
	margin-top: 12px;
	margin-bottom: 12px;
	color: #660000;
}
a {
	text-decoration: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}


.liststyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 20px;
	list-style-position: inside;
	list-style-type: disc;
	font-size: 0.8em;
}

#wrapper {
	width: 785px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#header {
	width: 785px;
}
#topslice {
	width: 785px;
	background-image: url(images/topslice.jpg);
	height: 21px;
}
#bottomslice {
	width: 785px;
	height: 35px;

}
#middleslice {
	width: 785px;
	background-image: url(images/middleslice.jpg);
	background-repeat: repeat;
	padding-top: 10px;
}
#imagediv {
	height: 100%;
	width: 282px;
	float: right;
}
#offer {
	width: 450px;
	margin-left: 25px;
}
#offer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
}


#offer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
	font-size: 12px;
}
#picturediv {
	position:absolute;
	left:477px;
	top:222px;
	width:270px;
	height:360px;
	z-index:1;
}
#footer {
	width: 785px;
	height: 77px;
	margin-bottom: 40px;
}
#legals {
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#legals a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	padding-left: 10px;
}
#legals a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #000000;
	padding-left: 10px;
}

.leadercap {
	font-size: 1.6em;
	margin: 0px;
	line-height: 1.6px;
}
.floatright {
	float: right;
	font-size: 7pt;
	margin-right: 10px;
}
.bold {
	font-weight: bold;
}
.firstpara {
	margin-top: 0px;
}
.h1large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.4em;
	margin-bottom: 16px;
	margin-left: 60px;
	width: 429px;
	height: auto;
	color: #670001;
	margin-top: 20px;
}

.floatleft {
	float: left;
}
.style1 {
	font-family: Impact, Arial, "Arial Black", sans-serif;
	font-weight: normal;
	font-size: 8pt;
}
.style2 {color: #FF0000}
.boldlarge {
	font-weight: bold;
	font-size: 1.4em;
}
#copywrap {
	width: 470px;
	clip: rect(auto,auto,auto,40px);
}
#copywrap table {
	width: 438px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin-left: 40px;
	margin-top: 10px;
}
#copywrap a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.6em;
	text-decoration: none;
	list-style-position: inside;
	list-style-type: circle;
	font-weight: normal;
}
#copywrap a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	list-style-position: inside;
	list-style-type: circle;
	font-weight: normal;
	font-size: 1em;
}
#map {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 400px;
	width: 700px;
	text-align: center;
	margin-left: 40px;
	border: thin solid #670001;
}
#map p {
	margin-bottom: 5px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#popup {
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
#copywrap table a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	list-style-position: inside;
	list-style-type: circle;
	font-weight: bold;
	font-size: 1em;
	margin-top: 0px;
	padding-top: 0px;
}
#copywrap table a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	list-style-position: inside;
	list-style-type: circle;
	font-weight: bold;
	font-size: 1em;
	margin-top: 0px;
	padding-top: 0px;
}
#contactslinks {
	font-size: 12px;
	margin-left: 40px;
	margin-top: 20px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#copywrap img {
	margin-right: 10px;
	float: left;
}
#office {
	position:absolute;
	left:497px;
	top:680px;
	width:248px;
	height:246px;
	z-index:2;
}
